PHP ��U
前一頁 |  | 下一頁

# HttpInflateStream::flush

(no version information, might be only in CVS)

HttpInflateStream::flush -- Flush inflate stream

## Description

publicstring HttpInflateStream::flush ( [string data] )

Flushes the inflate stream.

> 注: Flushing usually has no effect on inflate streams.

## Parameters

data

  More data to inflate

## Return Values

Returns some inflated data as string on success or FALSE on failure.

前一頁 | 內容 | 下一頁
HttpInflateStream::update | 上一層 | HttpInflateStream::finish